Subject: [Tsvwg] draft-allman-tcp-sack-00.txt

From: Ethan Blanton <[email-masked]>
Date: Mon, 18 Dec 2000 14:09:17 -0500

Hello all,
As mentioned at the meeting on 12/11, Mark and I would like to see
http://www.ietf.org/internet-drafts/draft-allman-tcp-sack-00.txt, "A
Conservative SACK-based Loss Recovery Algorithm for TCP", go to Proposed
Standard soon provided that it meets with the approval of this working
group.

Due to this, we would greatly appreciate feedback from anyone who has time 
to read and comment on it.

Thanks,
Ethan

-- 
*Notice*:  My GPG key has changed.  Please retrieve the new key via:
            gpg --keyserver wwwkeys.us.pgp.net --recv-key 883C1C14
           Sorry for the inconvenience.  Please note that the new key
	   is signed with my old key for preliminary verification.